@CHARSET "UTF-8";

.input-group-search-friends {
	margin-bottom: -11px;
	margin-top: -3px;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-top-right-radius: 0;
}

.input-group-addon {
	margin-top: 5px;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-top-color: #eee;
}

.input-group-search-friends .form-control {
	margin-top: 3px;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-top-color: #eee;
}

.glyph-search {
	border-top-color: #eee;
}

.btn-invite {
	text-align: center;
}

.btn-friends {
	text-align: center;
}

.btn-circle.btn-lg {
	height: 30px;
	text-align: center;
	padding: 6px 0;
	font-size: 12px;
	line-height: 1.428571429;
	border-radius: 15px;
	padding-left: 10px;
	padding-right: 10px;
}

.add-friend-count {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background-color: #222;
	z-index : 2;
}